"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Enum. Describes the types of SFDX-Falcon Recipes (well, technically the Recipe Engines).
 */
var RecipeType;
(function (RecipeType) {
    RecipeType["APPX_DEMO"] = "appx:demo-recipe";
    RecipeType["APPX_PACKAGE"] = "appx:package-recipe";
})(RecipeType = exports.RecipeType || (exports.RecipeType = {}));
/**
 * Enum. Describes the types of SFDX-Falcon Recipe Actions.
 */
var SfdxFalconActionType;
(function (SfdxFalconActionType) {
    SfdxFalconActionType["SFDX_CLI"] = "sfdx-cli";
    SfdxFalconActionType["SFDC_API"] = "salesforce-api";
    SfdxFalconActionType["SHELL_COMMAND"] = "shell-command";
    SfdxFalconActionType["PLUGIN"] = "plugin";
    SfdxFalconActionType["UNSPECIFIED"] = "unspecified";
})(SfdxFalconActionType = exports.SfdxFalconActionType || (exports.SfdxFalconActionType = {}));
//# sourceMappingURL=index.js.map