/**
 * @function    waitASecond
 * @param       {number}  [waitSecs=1]  Optional. Number of seconds before the call to setTimeout
 *              returns a Promise that is guaranteed to RESOLVE.
 * @param       {boolean} [convertToMs=true]  Optional. When true, converts the number provided to
 * @returns     {Promise<void>}
 * @description Simple helper function that can be used to introduce a delay when called inside
 *              async functions using the "await" keyword.
 */
export declare function waitASecond(waitSecs?: number, convertToMs?: boolean): Promise<void>;
