/**
 * @function    isGitUriValid
 * @param       {string}  gitRemoteUri  Required. ???
 * @returns     {boolean} TRUE if gitRemoteUri is a syntactically valid Git Remote URI.
 * @version     1.0.0
 * @description Determines if the URI provided is a syntactically valid Git Remote URI. The
 *              accepted protocols are ssh:, git:, http:, and https:.
 */
export declare function isGitUriValid(gitRemoteUri: string, acceptedProtocols?: RegExp): boolean;
